{
  "projectname": "xiaobaiWeapp_Native",
  "setting": {
    "compileHotReLoad": true,
    "skylineRenderEnable": false,
    "bigPackageSizeSupport": true,
    "preloadBackgroundData": false
  },
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "subpages/evaluationIntroduction/evaluationIntroduction",
          "pathName": "subpages/evaluationIntroduction/evaluationIntroduction",
          "query": "type=physique",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "subpages/testResultA/testResultA",
          "pathName": "subpages/testResultA/testResultA",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "subpages/testResultB/testResultB",
          "pathName": "subpages/testResultB/testResultB",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "subpages/helpList/helpList",
          "pathName": "subpages/helpList/helpList",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "subpages/constitutionDiagnosis/constitutionDiagnosis",
          "pathName": "subpages/constitutionDiagnosis/constitutionDiagnosis",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "subpages/testSAS/testSAS",
          "pathName": "subpages/testSAS/testSAS",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "subpages/detectionResult/detectionResult",
          "pathName": "subpages/detectionResult/detectionResult",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "subpages/constitutionDiagnosis/constitutionDiagnosis",
          "pathName": "subpages/constitutionDiagnosis/constitutionDiagnosis",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "subpages/sleepQualityIndexAssessment/sleepQualityIndexAssessment",
          "pathName": "subpages/sleepQualityIndexAssessment/sleepQualityIndexAssessment",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "subpages/sleepEvaluation/sleepEvaluation",
          "pathName": "subpages/sleepEvaluation/sleepEvaluation",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "subpages/data/data",
          "pathName": "subpages/data/data",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "subpages/addMattresses/addMattresses",
          "pathName": "subpages/addMattresses/addMattresses",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "subpages/myMattress/myMattress",
          "pathName": "subpages/myMattress/myMattress",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "subpages/scan/scan",
          "pathName": "subpages/scan/scan",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "subpages/mine/mine",
          "pathName": "subpages/mine/mine",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "subpages/data/data",
          "pathName": "subpages/data/data",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "subpages/main/main",
          "pathName": "subpages/main/main",
          "query": "",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  },
  "libVersion": "3.6.6"
}